Subject: New Reply Received - 9413510830 - Pending Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 05:45:48 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9413510830 - Pending Refund   Ticket comment <div dir="auto">Thanks Team,<div dir="auto"><br></div>
<div dir="auto">I appreciate your assistance, but this is quite a longer delay than expected.</div>
<div dir="auto"><br></div>
<div dir="auto">I ideally shop with other Landmark group brands, and their chargebacks are under 1 day at the most, although I use to get it within 12 hours.</div>
<div dir="auto"><br></div>
<div dir="auto">I am pretty astonished, whats the concern you're facing.</div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to hearing from you</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 21, 2023 00:35, Home Box &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dipanshu,<br><br>We sincerely apologize to you for the inconvenience,<br><br>We would like to inform you that due to a technical issue, there was a delay in processing the refund for the returned items.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have already raised the issue to the concerned team and we will send a reminder to the team and we will get back to you soon with updates.<br><br>We are on it, please accept our apology that we are taking more than usual to get back to you with updates.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5693036:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5693036